Subject: Re: signatures

From: [email-masked] (Wet-Sprocket)
Date: 11 Dec 1994 11:38:12 GMT

Comes here Mr. Peter Thomas Ranks with this opinion in   "comp.mail.pine" group in this article on Sat, 10 Dec 1994 19:05:20 -0500:

 +   I just started using pine today and I have been wondering how to create a 
 +   signature. I know this is a pretty amateur question but Iam pretty amateur.

Please read the well written Signature FAQ posted on Dec 8th by Nancy in this
newsgroup.

--
      o o o o o o o . . .   _~~~__~~~~~~~~~~~~~~~~\_ _~~~~~~~~~~~~~~~\_
    o      _____            |  /__                 | | Compt. Svcs.  |
  .][__n_n_|DD[  ====_____  |  __/ riram NCV       | | Temple Univ.  |
 >(________|__|_[_________]_|______________________|_|_______________|_
 _/oo OOOOO oo`  ooo   ooo  'o^o^o            o^o^o` 'o^o         o^o`
========================================================================
Talk about me doing the talking for others, esp. My Employers!!
Mac*CHAT List Moderator.